Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-2392

Overview

Vulnerability Score 3.3 3.3
CVE Id CVE-2012-2392
Last Modified 06 Nov 2012 12:11:45
Published 30 Jun 2012 06:15:04
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector ADJACENT_NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-2392

Summary

Wireshark 1.4.x before 1.4.13 and 1.6.x before 1.6.8 allows remote attackers to cause a denial of service (infinite loop) via vectors related to the (1) ANSI MAP, (2) ASF, (3) IEEE 802.11, (4) IEEE 802.3, and (5) LTP dissectors.

Vulnerable Systems

Application

  • Wireshark 1.4.0

  • Wireshark 1.4.1

  • Wireshark 1.4.10

  • Wireshark 1.4.11

  • Wireshark 1.4.12

  • Wireshark 1.4.13

  • Wireshark 1.4.2

  • Wireshark 1.4.3

  • Wireshark 1.4.4

  • Wireshark 1.4.5

  • Wireshark 1.4.6

  • Wireshark 1.4.7

  • Wireshark 1.4.8

  • Wireshark 1.4.9

  • Wireshark 1.6.0

  • Wireshark 1.6.1

  • Wireshark 1.6.2

  • Wireshark 1.6.3

  • Wireshark 1.6.4

  • Wireshark 1.6.5

  • Wireshark 1.6.6

  • Wireshark 1.6.7


References

CONFIRM - https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7124

CONFIRM - https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7120

CONFIRM - https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7119

CONFIRM - https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7118

CONFIRM - https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=6805

CONFIRM - http://www.wireshark.org/security/wnpa-sec-2012-08.html

MANDRIVA - MDVSA-2012:080

MANDRIVA - MDVSA-2012:042

MANDRIVA - MDVSA-2012:015

SECUNIA - 49226

SECTRACK - 1027094

Related Patches

Novell SUSE 2012:6381 wireshark security update for SLE 11 SP1 i586

Novell SUSE 2012:6381 wireshark security update for SLE 11 SP1 x86_64

Novell SUSE 2012:8168 wireshark security update for SLE 10 SP4 i586

Novell SUSE 2012:8168 wireshark security update for SLE 10 SP4 x86_64


Last Updated: 27 May 2016 10:54:49